.header_top{width:100%;height:94px;background:#FFFFFF;box-shadow:0px 2px 14px 0px rgba(112,96,94,0.08);position:fixed;top:0px;z-index:99999}
.width94{width:100%;height:94px}
.header_top img{width:192px;height:80px;margin-top:5px}
.header_top .dbanxin{display:flex;justify-content:space-around}
.header_top .dbanxin .scroll_fl{width:1000px;margin-left:50px}
.header_top .dbanxin .scroll_fl li{text-align:center;height:94px;line-height:94px;cursor:pointer;position:relative;font-size:16px}
.header_top .dbanxin .scroll_fl li em{width:14px;height:14px;background-image:url(/static/newindex/image/glgz/select.png);background-size:cover;vertical-align:middle;display:inline-block;margin:0 0 0 0px}
.header_top .dbanxin .scroll_fl li a:hover{color:#F67447}
.header_top .dbanxin .scroll_fl li a:hover em{width:14px;height:14px;background-image:url(/static/newindex/image/glgz/select_active.png);background-size:cover;vertical-align:middle;display:inline-block}
.value_box1{border-radius:4px;background:#FFFFFF;box-shadow:0px 2px 14px 0px rgba(112,96,94,0.08);position:absolute;top:80px;left:-10px;display:none;z-index:99999;padding: 0 10px 20px}
.value_box1 .service{line-height:22px;margin-top:24px;border-left:3px solid transparent}
.value_box1 .service:hover{color:#F67447;border-left:3px solid #F67447;box-sizing:border-box}
.header-pad{padding: 0 10px;}

.header{
    position: sticky;
    top: 0;
    left: 0;
    z-index: 3000;
    width: 100%;
    box-shadow: 0 2px 10px rgba(0,0,0,0.06);
}

.nav-col{width: 100%;background: #fff;height:1.315789rem;line-height:1.315789rem;}
.nav-col .logo{width: 2.8578rem;height: 1.2rem;margin: 0.05rem 0 0 0.394736rem;}
.nav-col .list{width:0.631578rem;height:0.821052rem;margin:0.21052rem 0.394736rem 0 0;}
